Subject: Re: Questions about PROTO write up fro 2518bis ...

From: Julian Reschke <[email-masked]>
Date: Sat, 26 Aug 2006 20:57:45 +0200

Julian Reschke schrieb:
> 
> Cullen Jennings schrieb:
>> I have worked through all the WG last call comments, had some calls with 
> 
> Well, it would be really nice if we could finish this. However, looking 
> at 
> <http://greenbytes.de/tech/webdav/draft-reschke-webdav-rfc2518bis-latest.html> 
> and 
> <http://ietf.osafoundation.org:8080/bugzilla/buglist.cgi?product=WebDAV-RFC2518-bis>, 
> there is still a lot to do.
> ...

I just spent several hours by going through [1] (where I had collected 
Last Call comments), and by entering new BugZilla issues [2] for many of 
them; including proposed text changes (I did enter many of them so that 
each of the issues is of manageable size).

I'm not nearly done with this (and I can't predict how much time I'll be 
able to allocate for this in the next weeks), but there's definitely 
quite a list of issues *with attached resolutions* that could go into a 
new draft.

Best regards, Julian

[1] 
<http://greenbytes.de/tech/webdav/draft-reschke-webdav-rfc2518bis-latest.html>
[2] 
<http://ietf.osafoundation.org:8080/bugzilla/buglist.cgi?product=WebDAV-RFC2518-bis&version=-15>